old 3DS XL 11.6.0-39 cfw options? (I have Gateway blue and red cards)

Discussion in '3DS - Flashcards & Custom Firmwares' started by mesakagi, Oct 5, 2018.

  1. mesakagi
    OP

    mesakagi Advanced Member

    Newcomer
    1
    Sep 20, 2018
    United States
    I have read 3ds.hacks.guide but I am still unsure of things.

    I have a blue and red gateway cards. I was wondering if I can install gateway normally then install gateway emunand then go to B9S or something like that?

    Or must I follow that website instructions and find compatible flashcard to install ntrboot then cfw?

    Thanks
     
  2. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    13
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    You install Luma and never touch Gateway EmuNAND again.
    Simple as that.
     
    zacchi4k likes this.
  3. mesakagi
    OP

    mesakagi Advanced Member

    Newcomer
    1
    Sep 20, 2018
    United States
    OKay thanks. I will look at installing luma tutorials and drop gateway emunand afterwards.

    I was looking at frogminer guide but it says you need steelminer which requires a game but people said forgminer is 100% free and working for all systems i dun get it
     
  4. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    13
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    I think that the game is steel diver sub wars. That's a free game. Or other free game. So just don't worry to update.
     
  5. Lilith Valentine

    Lilith Valentine GBATemp's Wolf-husky™ Embrace yourself

    Member
    25
    Sep 13, 2009
    Antarctica
    Many moons away
  6. mesakagi
    OP

    mesakagi Advanced Member

    Newcomer
    1
    Sep 20, 2018
    United States
    So I just update to get the free game now? Just want to double check its safe. This is so much easier than install luma then do other stuff if true.
     
  7. Kubas_inko

    Kubas_inko "Something funny goes here."

    Member
    13
    Feb 3, 2017
    Czech Republic
    I gues on earth.
    There's nothing for 11.6 anyway, so you have to update, unless you want to buy a NTRBoot compatible flashcard and (for some unknown reason) must stay on 11.6.
     
  8. mesakagi
    OP

    mesakagi Advanced Member

    Newcomer
    1
    Sep 20, 2018
    United States
    Okay thx I will update my 3ds console now :)
     
Loading...